octave-fixed

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

octave-fixed

moogyd
Hi,
I am using Linux Mint 17, and installed Octave 3.8.1 via the standard package manager.

I am interested in using fixed point calculations as part of DSP development, and "octave-fixed" seems to be what I need. However, I cannot find this package on Octave forge, or via the standard package manager.

Can somebody please suggest
- What package is necessary to support fixed point development (for DSP)
- The best way to install the package.

TIA,

Steven

Reply | Threaded
Open this post in threaded view
|

Re: octave-fixed

Jordi Gutiérrez Hermoso-2
On Fri, 2014-10-03 at 11:35 -0700, moogyd wrote:
> I am using Linux Mint 17, and installed Octave 3.8.1 via the standard
> package manager.
>
> I am interested in using fixed point calculations as part of DSP
> development, and "octave-fixed" seems to be what I need. However, I cannot
> find this package on Octave forge, or via the standard package manager.

That is because the fixed package is badly bitrotten. We removed it
from the list of available packages. Can you help revive it?

- Jordi G. H.



_______________________________________________
Help-octave mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/help-octave